.heading {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: 6a6a6a;
line-height: 17px;
text-decoration: none;


}
.headingBlue {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: 046b9e;
line-height: 17px;
text-decoration: none;
}
.line {
font-family: Arial, Helvetica, sans-serif;
font-size: 0.5px;
font-style: normal;
background-color: #ADADAD;

}
.space {

font-family: Arial, Helvetica, sans-serif;
font-size: 0.5px;
font-style: normal;
}
.mainHead {
font-family: "Arial Black";
font-size: 25px;
font-weight: normal;
color: #006699;
line-height: normal;
}
.blackText {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #666666;
line-height: 17px;
text-decoration: none;
}
.space1 {


font-family: Arial, Helvetica, sans-serif;
font-size: 2px;
font-style: normal;
}
.blueBold11 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #0072BB;
text-decoration: none;
}
.normalText {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #333333;
}
.greayBold {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
color: #333333;
}
.blue18 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #006699;
line-height: 50px;

}
.blackTextItelic {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #666666;
line-height: 17px;
text-decoration: none;
font-style: italic;

}
.whiteBold11 {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
}
.home {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #CC0000;
}